@media only screen and (max-width: 799px) {
	div.main{
		width: calc(100vw);
		margin-left: calc(-100vw/2);
	}

	div.content{
		margin:0;
	}

	div.shift,table.shift{
		margin-left:0;
		padding-right:0; 
	}
	
	div.content>table{
		margin-top:0;
	}
	
	h3{
		font-size:5vw;
	}

	h4{
		font-size:4.5vw;
	}

	h5{
		font-size:4vw;
	}
	
	img {
	  width:auto;
	  max-width:100%;
	  height:auto;
	}
	
	body{/*for pages which wider then full width of smartphone*/
		background:#e8e4e5;
	}
	
	#totop {
		/*for pages which wider then full width of smartphone*/
		left:calc(100vw - 56px);
		/*right: calc(100vw - 86px);*/
	}	
}

@media only screen and (min-width: 800px) {
	div.main{
		margin-left:-400px;
		width:800px;
	}

	div.content{
		margin:7px;
	}
	
	div.shift,table.shift{
		margin-left:25px;
		padding-right:5px; 
	}	

	h3{
		font-size:24px;
	}

	h4{
		font-size:18px;
		/* font-size:16px; */
	}

	h5{
		font-size:14px;
		/* font-size:12px; */
	}

	body.normal{
		background-image: url('../img/bg60.jpg');
	}
	
	body.fullscreen{
		background:#e8e4e5;
	}

	#totop {
		right: 20px;
	}
}

div.main{
	position:absolute;
	left:50%;
	padding:0px;
	background:#e8e4e5;
	min-height:100%;
	_height:100%;
}

body{
	color:rgb(0,0,0); 
	font-family:Arial; 
	font-size:12pt; 
	text-align:left;
	padding:0; 
	margin:0;
	text-indent:0;
	text-align:justify;
	height:100%;
}

table,p,div.applet,pre{
	margin-top:7px; 
}
table:not(.single),table:not(.single) td{
	border-collapse:collapse;
}

table.topmenu{
	width:100%;
}

table.topmenu td{
	text-align:center;
}

pre{
	font-size:10pt; 
}

h3,h4,h5{
	color:rgb(5,116,205); 
	text-align:left; 
}

.margin{
	margin-top:7px; 
}

table.single {
	border-top:1px solid black;
	border-left:1px solid black;
    border-spacing: 0px;
}

table.single tr td, table.single tr th{
	border-right:1px solid black;
	border-bottom:1px solid black;
}

/* table.single,table.single td,table.single th{
	border-collapse:collapse;
	border: 1px solid black;
}
 */
.outer{
	border-collapse:separate;
	border: 1px solid black;
}

div.fullscreen{/*full screen style uses for jurassic,yahoo_hears,yahoo_spades*/
	margin-left:0;
	position:absolute;
	left:0%;
	min-width:100%;
	min-height:100%;
	padding:0px;
	background:#e8e4e5;
	_height:100%;/*ie*/
}

a{
	text-decoration:none; 
	font-weight:700;
	outline:none;
}

a:active,a:link,a:visited{
	color:rgb(5,116,205)
}

a:hover{
	color:rgb(0,54,97)
}

img,table.noborder td,table.noborder{
	border:0px;/*ie img*/
}

img.va{
	vertical-align:middle;
}

#totop {
	display: block;
	position: fixed;
	z-index: 99;
	border: none;
	outline: none;
	cursor: pointer;
	bottom: -60px;/*invisible at start*/
	padding: 15px;
}

.frac {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	letter-spacing: 0.001em;
	text-align: left;
	font-size:9px;
}

.frac > span {
	display: block;
}
